MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003504ATutorContentpublic2008-07-21 09:452008-11-14 08:23
Reportercindy 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.1 
Target VersionFixed in Version1.6.1 
Summary0003504: insert a choosen file link from file manager into content doesn't work
Descriptionpage "Edit Content" => Link "Open File Manager" => Click button "Insert" of to insert a link of the selected file:

javascript error: window.opener.document.Form.setvisual has no property
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003071)
cindy (administrator)
2008-07-21 09:51

SVN Revision: 7737

Because of form name conflict, rename name of content form (editor/edit_content.php) from "form" to "contentForm"
(0003078)
cindy (administrator)
2008-07-22 07:22

form name change (from "form" to "contentForm") affected other javascripts that call document.form.
(0003079)
cindy (administrator)
2008-07-22 07:30

SVN revision: 7740

Affected scripts:

editor/edit_content.php
include/html/editor_tabs/content_code_picker.inc.php
include/html/editor_tabs/edit.inc.php
include/html/filemanager_display.inc.php
(0003170)
harris (developer)
2008-09-11 05:49

Not able to switch between Text editor and Visual Editor

affected file:
include/html/editor_tabs/edit.inc.php
line 58

...onclick="javascript: document.form.setvisualbutton.disabled=false;"/>
should be
...onclick="javascript: document.contentForm.setvisualbutton.disabled=false;"/>
(0003171)
harris (developer)
2008-09-11 05:50

7867

- Issue History
Date Modified Username Field Change
2008-07-21 09:45 cindy New Issue
2008-07-21 09:45 cindy Affects version => SVN
2008-07-21 09:49 cindy Description Updated
2008-07-21 09:51 cindy Status new => resolved
2008-07-21 09:51 cindy Resolution open => fixed
2008-07-21 09:51 cindy Assigned To => cindy
2008-07-21 09:51 cindy Note Added: 0003071
2008-07-22 07:22 cindy Status resolved => feedback
2008-07-22 07:22 cindy Resolution fixed => reopened
2008-07-22 07:22 cindy Note Added: 0003078
2008-07-22 07:30 cindy Status feedback => resolved
2008-07-22 07:30 cindy Fixed in Version => 1.6.1
2008-07-22 07:30 cindy Resolution reopened => fixed
2008-07-22 07:30 cindy Note Added: 0003079
2008-08-21 09:33 greg Status resolved => closed
2008-09-11 05:49 harris Status closed => feedback
2008-09-11 05:49 harris Resolution fixed => reopened
2008-09-11 05:49 harris Note Added: 0003170
2008-09-11 05:50 harris Status feedback => assigned
2008-09-11 05:50 harris Assigned To cindy => harris
2008-09-11 05:50 harris Status assigned => resolved
2008-09-11 05:50 harris Resolution reopened => fixed
2008-09-11 05:50 harris Note Added: 0003171
2008-11-14 08:23 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker